"Email" = "Email";
"Username" = "Tên đăng nhập";
"Password" = "Mật khẩu";
"Follow %@" = "Theo đuôi %@";
"Continue" = "Tiếp tục";
"Share" = "Chia sẻ";
"More..." = "Khác...";
"Cancel" = "Bỏ qua";
"Slug" = "Slug";
"Private" = "Riêng tư";
"Public" = "Công khai";
"Caption" = "Chú thích";
"Title" = "Tiêu đề";
"Tags" = "Tag";
"Close" = "Đóng";
"Notes" = "Ghi chú";
"Note" = "Ghi chú";
"Share" = "Chia sẻ";
"Shared" = "Đã chia sẻ";
"Edit" = "Sửa";
"Actions" = "Tác vụ";
"Services" = "Các dịch vụ";
"Send to %@" = "Gửi đến %@";
"Copy" = "Copy";
"Copied!" = "Đã copy!";
"Saving to %@" = "Đang lưu vào %@";
"Saved!" = "Đã lưu!";
"Offline" = "Offline";
"Error" = "Lỗi";
"Login" = "Đăng nhập";
"Logging In..." = "Đang đăng nhập...";
"Login Error" = "Lỗi đăng nhập";
"Connecting..." = "Đang kết nối...";

"Shortening URL..." = "Thu gọn URL...";
"Shorten URL Error" = "Lỗi thu gọn URL";
"We could not shorten the URL." = "Lỗi khi thu gọn URL.";

"Create a free account at %@" = "Tạo tài khoản miễn phí tại %@";
"Create an account at %@" = "Tạo tài khoản tại %@";

"Send to Twitter" = "Gửi qua Twitter";

"Message is too long" = "Thông điệp quá dài";
"Twitter posts can only be 140 characters in length." = "Tweet có độ dài tối đa 140 ký tự.";
"Message is empty" = "Chưa nhập thông điệp";
"You must enter a message in order to post." = "Bạn phải nhập thông điệp cần gửi.";

"Enter your message:" = "Nhập thông điệp:";

"Invalid email or password." = "Email hoặc mật khẩu bị sai.";
"The service encountered an error. Please try again later." = "Dịch vụ đang gặp sự cố. Hãy thử lại vào lúc khác.";
"There was a sending your post to Tumblr." = "Lỗi khi gửi đến Tumblr.";

"There was an error saving to Pinboard" = "Lỗi khi lưu vào Pinboard";

"Sorry, Instapaper did not accept your credentials. Please try again." = "Xin lỗi, Instapaper không chấp nhận thông tin đăng nhập của bạn. Hãy thử lại.";
"Sorry, Instapaper encountered an error. Please try again." = "Xin lỗi, Instapaper đang gặp sự cố. Hãy thử lại.";
"There was a problem saving to Instapaper." = "Lỗi khi lưu vào Instapaper.";

"Incorrect username and password" = "Tên đăng nhập và mật khẩu bị sai";
"There was an error logging into Google Reader" = "Lỗi khi đăng nhập vào Google Reader";
"There was a problem authenticating your account." = "Lỗi đăng nhập vào tài khoản.";
"There was a problem saving your note." = "Lỗi khi lưu ghi chú.";

"Open in Safari" = "Mở bằng Safari";
"Attached: %@" = "Đính kèm: %@";

"You must be online to login to %@" = "Bạn cần online để đăng nhập vào %@";

"Auto Share" = "Tự động chia sẻ";
"Enable auto share to skip this step in the future." = "Kích hoạt tính năng chia sẻ tự động để bỏ qua bước này từ lần sau.";

"You must be online in order to share with %@" = "Bạn cần online để chia sẻ với %@";
"There was an error while sharing" = "Lỗi khi chia sẻ";

"Could not authenticate you. Please relogin." = "Không thể đăng nhập. Hãy thử lại.";
"There was a problem requesting authorization from %@" = "Lỗi khi đăng nhập vào %@";
"Request Error" = "Lỗi gửi yêu cầu";
"There was an error while sharing" = "Lỗi khi chia sẻ";

"Authorize Error" = "Lỗi đăng nhập";
"There was an error while authorizing" = "Lỗi khi đăng nhập";

"Authenticating..." = "Đang đăng nhập...";
"There was a problem requesting access from %@" = "Lỗi khi yêu cầu truy cập vào %@";

"Access Error" = "Lỗi truy cập";
"There was an error while sharing" = "Lỗi khi chia sẻ";